﻿:root {
    --vz-blue: #3577f1;
    --vz-indigo: #405189;
    --vz-purple: #6559cc;
    --vz-pink: #f672a7;
    --vz-red: #f06548;
    --vz-orange: #f1963b;
    --vz-yellow: #f7b84b;
    --vz-green: #0ab39c;
    --vz-teal: #02a8b5;
    --vz-cyan: #299cdb;
    --vz-white: #fff;
    --vz-gray: #878a99;
    --vz-gray-dark: #343a40;
    --vz-gray-100: #f3f6f9;
    --vz-gray-200: #eff2f7;
    --vz-gray-300: #e9ebec;
    --vz-gray-400: #ced4da;
    --vz-gray-500: #adb5bd;
    --vz-gray-600: #878a99;
    --vz-gray-700: #495057;
    --vz-gray-800: #343a40;
    --vz-gray-900: #212529;
    --vz-primary: #405189;
    --vz-secondary: #3577f1;
    --vz-success: #0ab39c;
    --vz-info: #299cdb;
    --vz-warning: #f7b84b;
    --vz-danger: #f06548;
    --vz-light: #f3f6f9;
    --vz-dark: #212529;
    --vz-primary-rgb: 64,81,137;
    --vz-secondary-rgb: 53,119,241;
    --vz-success-rgb: 10,179,156;
    --vz-info-rgb: 41,156,219;
    --vz-warning-rgb: 247,184,75;
    --vz-danger-rgb: 240,101,72;
    --vz-light-rgb: 243,246,249;
    --vz-dark-rgb: 33,37,41;
    --vz-primary-text-emphasis: #364574;
    --vz-secondary-text-emphasis: #2d65cd;
    --vz-success-text-emphasis: #099885;
    --vz-info-text-emphasis: #2385ba;
    --vz-warning-text-emphasis: #d29c40;
    --vz-danger-text-emphasis: #cc563d;
    --vz-light-text-emphasis: #ced4da;
    --vz-dark-text-emphasis: #343a40;
    --vz-primary-bg-subtle: #e2e5ed;
    --vz-secondary-bg-subtle: #e1ebfd;
    --vz-success-bg-subtle: #daf4f0;
    --vz-info-bg-subtle: #dff0fa;
    --vz-warning-bg-subtle: #fef4e4;
    --vz-danger-bg-subtle: #fde8e4;
    --vz-light-bg-subtle: #f9fbfc;
    --vz-dark-bg-subtle: #e9ebec;
    --vz-primary-border-subtle: #b3b9d0;
    --vz-secondary-border-subtle: #aec9f9;
    --vz-success-border-subtle: #9de1d7;
    --vz-info-border-subtle: #a9d7f1;
    --vz-warning-border-subtle: #fce3b7;
    --vz-danger-border-subtle: #f9c1b6;
    --vz-light-border-subtle: #eff2f7;
    --vz-dark-border-subtle: #adb5bd;
    --vz-white-rgb: 255,255,255;
    --vz-black-rgb: 0,0,0;
    --vz-font-sans-serif: var(--vz-font-family-secondary);
    --vz-font-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
    --vz-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --vz-body-font-family: var(--vz-font-sans-serif);
    --vz-body-font-size: var(--vz-font-base);
    --vz-body-font-weight: var(--vz-font-weight-normal);
    --vz-body-line-height: 1.5;
    --vz-body-color: #212529;
    --vz-body-color-rgb: 33,37,41;
    --vz-body-bg: #f3f3f9;
    --vz-body-bg-rgb: 243,243,249;
    --vz-emphasis-color: #212529;
    --vz-emphasis-color-rgb: 33,37,41;
    --vz-secondary-color: #878a99;
    --vz-secondary-color-rgb: 135,138,153;
    --vz-secondary-bg: #fff;
    --vz-secondary-bg-rgb: 255,255,255;
    --vz-tertiary-color: rgba(33, 37, 41, 0.5);
    --vz-tertiary-color-rgb: 33,37,41;
    --vz-tertiary-bg: #eff2f7;
    --vz-tertiary-bg-rgb: 239,242,247;
    --vz-heading-color: #495057;
    --vz-link-color: #405189;
    --vz-link-color-rgb: 64,81,137;
    --vz-link-decoration: none;
    --vz-link-hover-color: #405189;
    --vz-link-hover-color-rgb: 64,81,137;
    --vz-code-color: #f672a7;
    --vz-highlight-color: #212529;
    --vz-highlight-bg: #fcf8e3;
    --vz-border-width: 1px;
    --vz-border-style: solid;
    --vz-border-color: #e9ebec;
    --vz-border-color-translucent: #ced4da;
    --vz-border-radius: 0.25rem;
    --vz-border-radius-sm: 0.2rem;
    --vz-border-radius-lg: 0.3rem;
    --vz-border-radius-xl: 1rem;
    --vz-border-radius-xxl: 2rem;
    --vz-border-radius-2xl: var(--vz-border-radius-xxl);
    --vz-border-radius-pill: 50rem;
    --vz-box-shadow: 0 1px 2px rgba(56, 65, 74, 0.15);
    --vz-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    --vz-box-shadow-lg: 0 5px 10px rgba(30, 32, 37, 0.12);
    --vz-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, 0.075);
    --vz-focus-ring-width: 0.25rem;
    --vz-focus-ring-opacity: 0.25;
    --vz-focus-ring-color: rgba(var(--vz-primary-rgb), 0.25);
    --vz-form-valid-color: #0ab39c;
    --vz-form-valid-border-color: #0ab39c;
    --vz-form-invalid-color: #f06548;
    --vz-form-invalid-border-color: #f06548
}

@font-face {
    font-family: 'nunito-regular';
    src: url('../../fonts/nunito-regular.ttf') format('truetype');
}


body {
    background-color: #fff;
    padding-bottom: unset;
    font-family: 'nunito-regular';
    font-size: 16px;
    color: #1E2F41;
    line-height: unset;
}


.nav-tabs > li > a, .nav-tabs > li > a:focus {
    color: initial;
    background-color: initial;
}

.sidenav {
    height: 100vh;
    width: 60px;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    background-color: #fff;
    border-right: 1px solid #dee2e6;
    /*transition: 0.5s;*/
    padding-top: 60px;
    padding: 0;
}

.main-header {
    border-bottom: 1px solid #dee2e6;
    display: flex;
    justify-content: space-between;
}

.bar1,
.bar2,
.bar3 {
    width: 25px;
    height: 3px;
    background-color: #333;
    margin: 3px 0;
    transition: 0.4s;
}

.change .bar1 {
    transform: translate(0, 11px) rotate(-45deg);
}

.change .bar2 {
    opacity: 0;
}

.change .bar3 {
    transform: translate(0, -11px) rotate(45deg);
}

.accordion {
    width: 100%;
    position: relative;
}

.accordion-header {
    border-radius: 10px;
    padding: 5px 10px;
    font-size: 15px;
    display: flex;
    align-items: center;
    overflow: hidden;
    cursor: pointer;
    border-bottom: 1px solid #e5e5e5;
}

.accordion.active .accordion-header {
    background: #E4E6EB;
}

.accordion:hover .accordion-header {
    background-color: #D8DADF;
}

.accordion-title {
    width: 100%;
    margin-left: 5px;
}

.accordion .accordion-icon {
    width: min-content;
    transition: transform 0.3s ease;
}

.accordion.open .accordion-icon {
    transform: rotate(180deg);
}

.panel {
    padding-left: 18px;
    background-color: white;
    overflow: hidden;
    margin-bottom: 0;
}

.accordion-body {
    max-height: 0;
    overflow: hidden;
}

.main-panel {
    transition: 0.5s;
}

.panel a {
    display: block;
    padding: 8px;
    border-radius: 10px;
    text-decoration: none;
}

    .panel a.active {
        background: linear-gradient( 270deg, rgba(41, 104, 205, 0.7) 0%, #2968cd 100% ) !important;
        color: #fff;
    }

    .panel a:hover {
        background-color: #f2f2f2;
    }

.accordion-main-icon {
    flex-shrink: 0;
}

    .accordion-main-icon img {
        width: 28px;
        height: 28px;
        object-fit: contain;
    }

.sidenav-body {
    overflow-y: auto;
    padding: 10px 5px;
    box-sizing: border-box;
    height: calc(100vh - 56px);
}

    /* width */
    .sidenav-body::-webkit-scrollbar {
        width: 5px;
    }

    /* Track */
    .sidenav-body::-webkit-scrollbar-track {
        background: transparent;
        border-radius: 5px;
    }

    /* Handle */
    .sidenav-body::-webkit-scrollbar-thumb {
        background: #d9d9d9;
        border-radius: 5px;
    }

        /* Handle on hover */
        .sidenav-body::-webkit-scrollbar-thumb:hover {
            background: #d9d9d9;
        }

.mini-menu .accordion-body {
    position: absolute;
    top: 0;
    left: 100%;
    width: 250px;
}

.mini-menu .accordion-icon,
.mini-menu .accordion-title {
    display: none;
}

.mini-menu .sidenav-body {
    overflow-y: visible;
    height: calc(100vh -56px);
    padding: 10px 5px;
}

.sidenav .logo .logo-img img {
    width: 32px;
    height: 32px;
    object-fit: contain;
}

.sidenav .logo {
    padding: 10px 0;
}

.mini-menu .panel {
    border: 1px solid #dee2e6;
    border-radius: 10px;
    padding: 5px;
}

.mini-menu .logo-title {
    display: none;
}

.mini-menu .logo_name {
    letter-spacing: initial;
}

.logo_name {
    display: inline-block;
    text-align: center;
    letter-spacing: 5px;
}

.home-section {
    transition: 0.2s;
    margin-left: 60px;
}

.home-btn-hamburger {
    margin-right: 5px;
}

.mini-menu .panel {
    max-height: 190px;
    overflow-y: auto;
}

    /* width */
    .mini-menu .panel::-webkit-scrollbar {
        width: 5px;
    }

    /* Track */
    .mini-menu .panel::-webkit-scrollbar-track {
        background: transparent;
        border-radius: 5px;
    }

    /* Handle */
    .mini-menu .panel::-webkit-scrollbar-thumb {
        background: #d9d9d9;
        border-radius: 5px;
    }

        /* Handle on hover */
        .mini-menu .panel::-webkit-scrollbar-thumb:hover {
            background: #d9d9d9;
        }

.mini-menu .logo-details {
    justify-content: center;
    /*border-right: 1px solid #dee2e6;*/
}


.logo-details {
    background: linear-gradient(270deg, rgba(41, 104, 205, 0.7) 0%, #2968cd 100%) !important;
    display: flex;
    align-items: center;
    height: 55.8px;
    justify-content: center;
}

.logo_name {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}


.hamburger-icon {
    width: 20px;
    height: 14px;
    position: relative;
    cursor: pointer;
    display: inline-block;
}

    .hamburger-icon span {
        background-color: #878a99;
        position: absolute;
        border-radius: 2px;
        -webkit-transition: .3s cubic-bezier(.8,.5,.2,1.4);
        transition: .3s cubic-bezier(.8,.5,.2,1.4);
        width: 100%;
        height: 2px;
        display: block;
        left: 0;
    }

        .hamburger-icon span:nth-child(1) {
            top: 0;
            width: 80%;
        }

        .hamburger-icon span:nth-child(2) {
            top: 6px;
        }

        .hamburger-icon span:nth-child(3) {
            bottom: 0;
            width: 60%;
        }

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(56, 65, 74, 0.15);
    height: max-content;
    margin-bottom: 1.5rem;
}

.card-tag {
    position: absolute;
    top: 0;
    right: 0;
}

    .card-tag .btn {
        border-radius: 0 4px 0 4px !important;
    }

.card-body {
    padding: 1rem;
}

.card-header {
    border-bottom: 1px solid #ced4da;
}

.card-header {
    padding: 16px;
    margin-bottom: 0;
    color: var(--vz-card-cap-color);
    background-color: var(--vz-card-cap-bg);
    border-bottom: 1px solid #e9ebec;
}


.card-title {
    font-size: 16px;
    margin: 0 0 7px 0;
    text-transform: uppercase;
    font-weight: bold;
}

/*For boostrap 5*/

.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}

.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.flex-grow-1 {
    -webkit-box-flex: 1 !important;
    -ms-flex-positive: 1 !important;
    flex-grow: 1 !important;
}

.btn-sm {
    padding: 4px 8px !important;
    border-radius: 3px !important;
}

.btn-soft-info {
    background-color: var(--vz-info-bg-subtle);
    color: var(--vz-info);
}

.btn:hover {
    color: var(--vz-btn-hover-color);
    background-color: var(--vz-btn-hover-bg);
    border-color: var(--vz-btn-hover-border-color);
}

.table {
}

    .table > thead {
        border-color: var(--vz-border-color);
    }

    .table > :not(caption) > * > * {
        color: var(--vz-table-color-state), var(--vz-table-color-type, var(--vz-table-color));
    }

.table-card td:first-child, .table-card th:first-child {
    padding-left: 16px;
}

.table > thead > tr > th {
    border-bottom: unset !important;
}

.table > :not(caption) > * > * {
    padding: .75rem .6rem;
    color: var(--vz-table-color-state, var(--vz-table-color-type, var(--vz-table-color)));
    background-color: var(--vz-table-bg) !important;
    border-bottom-width: var(--vz-border-width);
    -webkit-box-shadow: inset 0 0 0 9999px var(--vz-table-bg-state, var(--vz-table-bg-type, var(--vz-table-accent-bg)));
    box-shadow: inset 0 0 0 9999px var(--vz-table-bg-state, var(--vz-table-bg-type, var(--vz-table-accent-bg)));
}

.table-custom-nhl.table > thead > tr > th {
    border-top: 0;
    color: var(--vz-body-color) !important;
    background-color: rgba(var(--vz-light-rgb), .75) !important;
    border: 1px solid var(--vz-border-color);
    padding: .75rem .6rem;
}

.table-custom-nhl.table > tbody > tr > td {
    border: 1px solid var(--vz-border-color);
    padding: .75rem .6rem;
}

.footer .footer-inner .footer-content {
    padding: 20px 15px;
    background-color: #fff !important;
}


.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.btn-soft-secondary {
    color: var(--vz-secondary) !important;
    background-color: var(--vz-secondary-bg-subtle) !important;
    border-color: transparent !important;
}


.active .btn-soft-secondary {
    color: #fff !important;
    background-color: var(--vz-secondary) !important;
    border-color: transparent !important;
}

.btn-soft-secondary:hover {
    color: #fff !important;
    background-color: var(--vz-secondary) !important;
    border-color: transparent !important;
}

.nav.nav-tabs {
    display: flex;
    flex-wrap: nowrap;
    align-items: stretch;
    align-content: flex-start;
    justify-content: space-between;
    padding: 0 !important;
    /*gap: 12px;*/
}

.nav-tabs {
    border-bottom: unset;
}

.card-body {
    padding: 12px !important;
    background: #fff !important;
    color: var(--vz-heading-color) !important;
    border: none !important;
    border-radius: 4px !important;
    box-shadow: 0 5px 10px rgba(30, 32, 37, .12);
}

.card-animate:hover {
    -webkit-transform: translateY(calc(var(--vz-grid-gutter-width)* -.15));
    transform: translateY(calc(var(--vz-grid-gutter-width)* -.15));
    -webkit-box-shadow: 0 5px 10px rgba(30, 32, 37, .12);
    box-shadow: 0 5px 10px rgba(30, 32, 37, .12);
}

.card-animate {
    -webkit-transition: all .4s;
    transition: all .4s;
}

.active.card-animate {
    box-shadow: 0 5px 10px rgba(30, 32, 37, .12);
}

    .active.card-animate a {
        background-color: var(--vz-info-bg-subtle) !important;
    }

.btn-primary {
    color: #fff !important;
    background-color: var(--primary-color) !important;
    border-color: transparent !important;
}

    .btn-primary:hover {
        color: #fff !important;
        background-color: #2d65cd !important;
        border-color: transparent !important;
    }

.btn-success {
    color: #fff !important;
    background-color: #0ab39c !important;
    border-color: transparent !important;
}

    .btn-success:focus:hover, .btn-success:hover {
        color: #fff !important;
        background-color: #0ab39c !important;
        border-color: transparent !important;
    }

    .btn-success:hover {
        color: #fff !important;
        background-color: #099885 !important;
        border-color: transparent !important;
    }

.btn-info {
    color: #fff !important;
    background-color: #299cdb !important;
    border-color: transparent !important;
}

    .btn-info:hover {
        color: #fff !important;
        background-color: #2385ba !important;
        border-color: transparent !important;
    }

.btn-danger {
    color: #fff !important;
    background-color: #f06548 !important;
    border-color: transparent !important;
}

    .btn-danger:hover {
        color: #fff !important;
        background-color: #cc563d !important;
        border-color: transparent !important;
    }

.btn-warning {
    color: #fff !important;
    background-color: #f7b84b !important;
    border-color: transparent !important;
}

    .btn-warning:hover {
        color: #fff !important;
        background-color: #d29c40 !important;
        border-color: transparent !important;
    }

.hntbl-cover .table-tool-bar {
    min-height: 42px;
    background-color: #fff;
    padding: 7px;
    border-radius: 8px;
}


.table-config-bar .displayInline a.btn, .table-config-bar .hntbl-counter {
    color: #495057 !important;
    font-size: 15px;
}

.table-config-bar .fa {
    font-size: 14px;
}


.table-custom .table-tool-bar .btn, .hntbl-cover .table-tool-bar .btn {
    margin-left: 3px;
    padding: 2px 5px;
    background-color: #dff0fa !important;
    border-color: transparent !important;
    color: #299cdb !important;
    border-radius: 3px;
}

    .table-custom .table-tool-bar .btn, .hntbl-cover .table-tool-bar .btn:hover {
        margin-left: 3px;
        padding: 2px 5px;
        background-color: #299cdb !important;
        border-color: transparent !important;
        color: #fff !important;
    }


.form-control, select,
.form-control:focus, select:focus {
    border: 1px solid #ced4da;
    border-radius: 4px !important;
    font-size: 15px;
}

    select option, select.form-control option {
        font-size: 15px;
    }

.table-scroll {
    border-radius: 8px;
    box-shadow: 0 1px 2px rgba(56, 65, 74, 0.15) !important;
    background-color: #fff;
}

.pagination > li.active > a, .pagination > li.active > a:focus, .pagination > li.active > a:hover {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    color: #FFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
    z-index: 2;
}

.pagination {
    border-radius: 4px;
}

    .pagination > li:first-child > a, .pagination > li:first-child > span {
        margin-left: 0;
        border-bottom-left-radius: 4px;
        border-top-left-radius: 4px;
        overflow: hidden;
    }


.table-custom thead tr th, .hinet-table thead tr th {
    background: #F6F8FB !important;
    color: #212529;
    border: 1px solid #ddd;
}

.hinet-table tr:nth-child(even) {
    background-color: #fff !important;
}


.table-custom tbody tr td, .hinet-table tbody tr td {
    font-size: initial;
}

.table-custom thead tr th, .hinet-table thead tr th {
    font-size: initial;
}

.btn-group-sm > .btn, .btn-sm {
    font-size: 14px;
}

.btn-group-xs > .btn, .btn-xs {
    font-size: 14px;
}

.SearchBox {
    border-radius: 8px;
}

.page-header {
    background-color: #fff;
    box-shadow: 0 1px 2px rgba(56, 65, 74, 0.15);
    padding: 0;
}

.page-header-title {
    box-shadow: 0 1px 2px rgba(56, 65, 74, 0.15);
    padding: 5px 10px;
    margin-bottom: 2px;
    border-radius: 4px;
}

a {
    color: #495057;
    text-decoration: none;
}

.crm-widget .col-sm-2 {
    border-right: 1px solid #e9ebec;
}


.crm-widget .card-body {
    padding: 0 !important;
}

    .crm-widget .card-body h5 {
        min-height: 31.2px;
        font-size: 13px;
        line-height: 1.2;
        margin-top: 0;
        font-weight: bold;
    }

.py-4 {
    padding-top: 24px !important;
    padding-bottom: 24px !important;
}

.px-3 {
    padding-right: 16px !important;
    padding-left: 16px !important;
}

.display-6 {
    font-size: 2.5rem;
}

h2 * {
    font-size: 26px;
}

.crm-widget h2 {
    margin: 0;
}

.ms-3 {
    margin-left: 1rem !important;
}

.flex-grow-1 {
    -webkit-box-flex: 1 !important;
    -ms-flex-positive: 1 !important;
    flex-grow: 1 !important;
}

.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.flex-shrink-0 {
    -ms-flex-negative: 0 !important;
    flex-shrink: 0 !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.gap-2 {
    gap: 0.5rem !important;
}

.mb-1 {
    margin-bottom: .25rem !important;
}


.pb-1 {
    padding-bottom: .25rem !important;
}

.mb-3 {
    margin-bottom: 1rem !important;
}

.mt-0 {
    margin-top: 0 !important;
}

.mt-2 {
    margin-top: .5rem !important;
}


.bg-light {
    --vz-bg-opacity: 1;
    background-color: #f3f6f9 !important;
    color: #495057;
}

.justify-content-between {
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}

.avatar-sm {
    height: 48px;
    width: 48px;
}

.avatar-title {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: var(--vz-primary);
    color: var(--primary-color);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-weight: var(--vz-font-weight-medium);
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    font-size: 22px;
}

.rounded-circle {
    border-radius: 50% !important;
}

.bg-info-subtle {
    background-color: var(--vz-info-bg-subtle) !important;
}

.border-bt {
    height: 55px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.fs-14 {
    font-size: 14px !important;
}

.fs-16 {
    font-size: 16px !important;
}

.fw-bold {
    font-weight: bold !important;
}

.fst-italic {
    font-style: italic !important;
}

.modal-header {
    background: var(--primary-color) !important;
    color: white;
    padding: 10px !important;
    /*border-top-left-radius: 10px;*/
    /*border-top-right-radius: 10px;*/
    border: none;
}

.container-dashboardDTI {
    min-height: calc(100vh - 160px);
}

.card-body li {
    display: block;
    padding: 10px 20px;
    border-radius: 8px;
    background: #f5f5f5;
    cursor: pointer;
    margin-bottom: 10px;
    position: relative;
}

    .card-body li:hover {
        background: #dff0fa;
    }


.card-header {
    border-bottom: 1px solid var(--primary-color);
}



.card-body li img {
    width: 24px;
}

.card-body li {
    margin: 5px 0;
}


    .card-body li i {
        font-size: 14px;
    }

.visually-hidden, .visually-hidden-focusable:not(:focus):not(:focus-within) {
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}

.btn-load .spinner-border, .btn-load .spinner-grow {
    height: 12px;
    width: 12px;
}

.spinner-grow {
    background-color: currentcolor;
    opacity: 0;
}

.spinner-border, .spinner-grow {
    display: inline-block;
    width: var(--vz-spinner-width);
    height: var(--vz-spinner-height);
    vertical-align: var(--vz-spinner-vertical-align);
    border-radius: 50%;
    -webkit-animation: var(--vz-spinner-animation-speed) linear infinite var(--vz-spinner-animation-name);
    animation: 1.5s linear infinite spinner-grow;
}

@-webkit-keyframes spinner-grow {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    50% {
        opacity: 0.8;
        -webkit-transform: none;
        transform: none
    }
}

@keyframes spinner-grow {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    50% {
        opacity: 0.8;
        -webkit-transform: none;
        transform: none
    }
}

.me-auto {
    margin-right: auto !important;
}

.me-1 {
    margin-right: 5px;
}

.align-self-end {
    align-self: flex-end !important;
}

.fst-italic {
    font-style: italic !important;
}

.mt-3 {
    margin-top: 1rem !important;
}

.text-end {
    text-align: right !important;
}

.text-primary {
    color: var(--primary-color) !important;
}

.card-dvc .card-title {
    text-align: center;
    font-weight: bold;
    font-size: 21px;
    color: var(--primary-color);
}

.card-dvc .card-header {
    border-bottom: 5px solid var(--primary-color);
}

.counter-value {
    font-size: 16px;
    color: var(--primary-color);
    font-weight: bold;
}

.fs-22 {
    font-size: 22px !important;
}

.text-uppercase {
    text-transform: uppercase;
}

.lh-1 {
    line-height: 1;
}

.fl-end {
    float: right;
}

.mb-2 {
    margin-bottom: .5rem !important;
}

.ms-auto {
    margin-left: auto !important;
}


table.table-dti {
    border: 1px solid #e2e2e2 !important;
    font-weight: 500 !important;
}

    table.table-dti thead tr {
        background: unset !important;
        background-image: unset !important;
    }

    table.table-dti th, .table-dti table td {
        padding: 7px 10px !important;
        color: #1E2F41 !important;
    }

    table.table-dti tr th {
        background: #E8EAEC !important;
        font-weight: 600 !important;
        vertical-align: middle !important;
        border-right: unset !important;
        border-left: 1px solid #fff !important;
        border-bottom: unset !important;
        border-top: unset !important;
    }

        table.table-dti tr th:first-child {
            border-right: unset !important;
            border-left: unset !important;
        }

        table.table-dti tr th:last-child {
            border-right: unset !important;
        }

    table.table-dti td {
        border-right: unset !important;
        border-left: 1px solid #e2e2e2 !important;
        border-bottom: 1px solid #e2e2e2 !important;
        border-top: unset !important;
    }


        table.table-dti td:first-child {
            border-left: unset !important;
        }

table.table-dti {
    /*border: 1px solid #e2e2e2 !important;*/
    color: #1E2F41 !important;
}

    table.table-dti tbody {
        background-color: #fff !important;
    }


    table.table-dti th.th-bg {
        background-color: #2766CD !important;
        color: #fff !important;
    }


    table.table-dti .progress {
        width: 100%;
        background-color: #ddd !important;
        margin-bottom: unset !important;
        height: 30px !important;
    }

    table.table-dti .progress-bar {
        height: 30px !important;
        background-color: #0ab39c !important;
        text-align: center !important;
        line-height: 30px !important;
        color: white !important;
    }

    table.table-dti tr td.td-stt {
        text-align: center;
        width: 0;
        vertical-align: middle !important;
    }

    table.table-dti .progress[data-percent]:after {
        display: unset;
        content: unset;
        color: unset;
        position: unset;
        left: unset;
        right: unset;
        top: unset;
        bottom: unset;
        line-height: unset;
        text-align: unset;
        font-size: unset;
    }

table tr td .dropdown-menu a {
    color: #495057 !important;
    text-decoration: none !important;
}


    table tr td .dropdown-menu a:hover {
        text-decoration: none !important;
    }


.nav.nav-dti-simple {
    display: flex;
    flex-wrap: nowrap;
    align-items: stretch;
    align-content: start;
    justify-content: start !important;
    padding: 0;
    margin-bottom: 10px !important;
}

    .nav.nav-dti-simple > li {
        flex-grow: unset !important;
        width: unset !important;
    }

        .nav.nav-dti-simple > li > a {
            padding: 15px 20px !important;
            border: unset !important;
            font-weight: 600 !important;
        }

        .nav.nav-dti-simple > li.active > a,
        .nav.nav-dti-simple > li.active > a:hover {
            background: unset !important;
            border: none !important;
            color: var(--primary-color) !important;
            border-radius: unset !important;
            box-shadow: unset !important;
        }

        .nav.nav-dti-simple > li > a:hover {
            border-radius: unset !important;
            color: var(--primary-color) !important;
            background-color: unset !important;
        }

        .nav.nav-dti-simple > li.active > a:before {
            background: var(--primary-color);
        }

        .nav.nav-dti-simple > li > a:before {
            content: "";
            position: absolute;
            height: 3px;
            left: 0px;
            bottom: 0;
            right: 0px;
            background: #e2e2e2;
        }


        .nav.nav-dti-simple > li + li {
            margin-left: 0px;
        }





.nav.nav-dti {
    display: flex;
    flex-wrap: nowrap;
    align-items: stretch;
    padding: 0;
    margin-bottom: 10px !important;
}

    .nav.nav-dti > li {
        flex: 1 0 0%;
    }

        .nav.nav-dti > li > a {
            padding: 10px !important;
            height: 100%;
            border: unset !important;
            text-align: center;
            font-weight: 600 !important;
            font-size: 15px;
        }

        .nav.nav-dti > li.active > a,
        .nav.nav-dti > li.active > a:hover {
            background: unset !important;
            border: none !important;
            color: #fff !important;
            border-radius: unset !important;
            background: linear-gradient(270deg, rgba(41, 104, 205, 0.7) 0%, #2968cd 100%) !important;
            font-size: 15px;
        }

        .nav.nav-dti > li > a:hover {
            border-radius: unset !important;
            color: var(--primary-color) !important;
            background-color: unset !important;
        }

        .nav.nav-dti > li.active > a:before {
            background: var(--primary-color);
        }

        .nav.nav-dti > li > a:before {
            content: "";
            position: absolute;
            height: 3px;
            left: 0px;
            bottom: 0;
            right: 0px;
            background: #e2e2e2;
        }


        .nav.nav-dti > li + li {
            margin-left: 0px;
        }


.w0 {
    width: 0 !important;
}

.p-0 {
    padding: 0 !important;
}


.badge-success, .badge.badge-success, .label-success, .label.label-success {
    background-color: #0ab39c !important;
    border-radius: 4px;
}


.bg-gradient {
    background: linear-gradient(270deg, rgba(41, 104, 205, 0.7) 0%, #2968cd 100%) !important;
}


.breadcrumbs {
    border-bottom: unset !important;
}

.page-header {
    border-bottom: 1px solid #E2E2E2;
}

table tr td a {
    text-decoration: none !important;
    color: var(--primary-color) !important;
}


    table tr td a:hover {
        text-decoration: none !important;
        color: var(--primary-color) !important;
    }

.action-right-bar {
    float: unset;
    padding-right: unset;
    flex-shrink: 0;
}

.page-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 3px 10px;
    height: 45px;
}

    .page-header h1 {
        padding: 0;
    }


.tieude-kekhai-solieu h3 {
    font-size: 16px !important;
    text-transform: uppercase;
    font-weight: bold !important;
    color: #333 !important;
    text-align: center !important;
    margin: 0 !important;
}


.alert {
    position: relative;
    padding: 12px 16px;
    margin-bottom: 5px !important;
    color: #099885;
    background-color: #daf4f0;
    border: none;
    border-radius: 4px;
}


.SearchBox {
    margin-bottom: 6px;
}

ol, ul {
    padding: 0;
    margin: 0;
}


.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: var(--primary-color) !important;
    color: #fff;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 15px;
}


.dropdown-menu > li.active:hover > a, .dropdown-menu > li.active > a, .dropdown-menu > li:hover > a, .dropdown-menu > li > a:active, .dropdown-menu > li > a:focus {
    background: var(--primary-color) !important;
    color: #fff !important;
}

.dropdown-menu {
    padding: 0;
    margin: 0;
}

label {
    font-size: initial;
}

input[type=email], input[type=url], input[type=search], input[type=tel], input[type=color], input[type=text], input[type=password], input[type=datetime], input[type=datetime-local], input[type=date], input[type=month], input[type=time], input[type=week], input[type=number], textarea {
    font-size: initial !important;
}

.flex-column {
    flex-direction: column !important;
}

.col {
    width: unset !important;
    flex: 1 0 0%;
}

.m-auto {
    margin: auto;
}

.justify-content-between {
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}

.align-items-start {
    -webkit-box-align: start !important;
    -ms-flex-align: start !important;
    align-items: flex-start !important;
}

.iconMenu span {
    white-space: initial !important;
}

.pt-0 {
    padding-top: 0 !important;
}

.modal-content {
    border: none;
}

#NotiArea {
    position: relative;
}

.dangxuat {
    position: relative;
}

.card-body .div-container {
    flex-wrap: wrap;
    gap: 5px;
}

table thead tr th span,
table thead tr th div,
table thead tr th a,
table thead tr th p,
table thead tr th b,
table thead tr th div,
table thead tr th,
table tbody tr td span,
table tbody tr td div,
table tbody tr td a,
table tbody tr td p,
table tbody tr td b,
table tbody tr td div,
table tbody tr td {
    font-size: 15px !important;
    font-family: 'nunito-regular' !important;
}


.ms-2 {
    margin-left: .5rem !important;
}

.pb-0 {
    padding-bottom: 0;
}

.page-header-title-main {
    font-size: 16px !important;
    font-weight: bold !important;
    color: var(--primary-color) !important;
}

.dropdowntt {
    position: relative;
}

.dropdowntt {
    position: relative;
}

    .dropdowntt > div {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        margin-top: 0;
    }


.action-right-bar {
    display: flex;
    align-items: center;
    gap: 5px;
}

.flex-wrap {
    flex-wrap: wrap;
}

.custom-li span {
    font-size: 15px !important;
}

    .custom-li span b {
        font-size: 15px !important;
    }


.tooltipv {
    position: relative;
    display: inline-block;
    /*border-bottom: 1px dotted black;*/
}

    /*    .tooltipv .tooltiptext {
        visibility: hidden;
        width: 150px;
        background-color: black;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px;
        position: absolute;
        z-index: 1;
        top: 150%;
        left: 50%;
        margin-left: -60px;
        font-size: 15px;
        font-weight: normal;
    }

        .tooltipv .tooltiptext::after {
            content: "";
            position: absolute;
            bottom: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: transparent transparent black transparent;
        }

    .tooltipv:hover .tooltiptext {
        visibility: visible;
    }*/


    .tooltipv:hover .info {
        visibility: visible;
    }


.info {
    width: 200px;
    padding: 10px;
    background: rgba(255,255,255,1);
    border-radius: 3px;
    position: absolute;
    top: 150%;
    left: 50%;
    transform: translateX(-50%);
    visibility: hidden;
    /*margin: -105px 0 0 -100px;*/
    box-shadow: 0 0 50px 0 rgba(0,0,0,.5);
    z-index: 1;
}

h3 {
    font-weight: 200;
    font-size: 16px;
    margin: 0 0 5px 0;
}

p {
    font-weight: 400;
    /*font-size: 12px;*/
}

.arrow {
    position: absolute;
    /* margin: 10px 0 0 88px; */
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    top: -8px;
    left: 50%;
    transform: translateX(-50%);
}




.header-left {
    display: flex;
    align-items: center;
}

.header-center {
    text-align: left;
    font-weight: bold;
    color: var(--primary-color);
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 14px;
    color: #333;
}

    .header-center span {
        font-weight: 700;
        color: var(--primary-color);
    }

.header-center-img img {
    width: 50px;
}

canvas {
    font-size: 14px;
}

.btn-primary-outline {
    border: 1px solid var(--primary-color);
    background-color: #fff !important;
    color: var(--primary-color) !important;
}

    .btn-primary-outline:hover {
        border: 1px solid var(--primary-color);
        background-color: #fff !important;
        color: var(--primary-color) !important;
    }

.dt-buttons.btn-group {
    display: flex;
    justify-content: end;
    margin-bottom: 5px;
}

    .dt-buttons.btn-group img {
        width: 16px;
    }

.content-docx .nav-tabs > li > a {
    height: 100%;
}


.page-info-item > div {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.header-center-title {
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0px;
    color: var(--primary-color);
}

.container-btn-chontailieu {
    padding-top: 10px;
}

@media only screen and (min-width:320px) and (max-width:481px) {
    .header-center-img img {
        width: 40px;
    }
    .header-center-title {
        font-size: 11px;
    }
}
